{
  "TYPES": {
    "Actor": {
      "personnage": "Personnage",
      "creature": "Créature"
    },
    "Item": {
      "arme": "Arme",
      "talent": "Talent",
      "historique": "Historique",
      "profil": "Profil",
      "competence": "Compétence",
      "protection": "Protection",
      "monnaie": "Monnaie",
      "equipement": "Equipement",
      "ressource": "Ressource",
      "don": "Don",
      "pacte": "Pacte",
      "rune": "Rune",
      "runeeffect": "Effet de Rune",
      "tendance": "Tendance",
      "traitchaotique": "Trait Chaotique",
      "traitespece": "Trait d'Espèce"
    }
  },
  "MOURNBLADE": {
    "ui": {
      "editTrait": "Modifier le trait",
      "deleteTrait": "Supprimer le trait"
    }
  }
}